Error message, "versionld is NULL". I'm using eM Client version 7.1.3. How do I resolve this error.

Error message, “versionld is NULL”. I’m using eM Client version 7.1.3. How do I resolve this error. It doesn’t seem to hinder email syncing.